﻿.userway_buttons_wrapper{
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    margin: -1px !important;
    padding: 0 !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    border: 0 !important;
}
.dda-home-banner-slider-nav{
    bottom: 210px;
}

.accessibility-btn{
    margin: 0px !important;
}
.mobile-search{
    z-index: 999 !important;
}
.slide-cta {
    padding: 0.75rem 1.5rem !important;
    border-radius: 8px !important;
    font-weight: 700 !important;
    color: #fff !important;
    background-color: #c0392b !important;
    transition: all 300ms ease-in !important;
    border: solid 1px #c0392b;
}

.dda-banner-card-title, .dda-banner-card-description{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    height: auto;
    -webkit-line-clamp: 1;
    align-self: stretch;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 300ms linear;
}

.dda-banner-card-description{
    height: auto !important;
    -webkit-line-clamp: 2;
}

.dda-home-quick-links-wrap{
    bottom: 20px !important;
}

.mobile-search__icon-searchEn {
    position: absolute;
    right: 8px;
    top: 8px;
    
}


body.transparent .dda-header::before {
    content: "";
    width: 100%;
    height: 230px !important;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.4) 63.02%, rgba
#00000000
(0, 0, 0, 0) 100%);
    position: absolute;
    top: 0;
    left: 0;

}